Subject: Re: using tcsh as login shell
From: Bob McGowan <[email-masked]>
To: "Kirschner, Paul E. UTRC" <[email-masked]>
Cc: "'cygwin'" <[email-masked]>
Date: Fri, 06 Apr 2001 14:33:37 -0700

I did the same as you and it works fine for me.  Since I don't use tcsh, I only put a single line in the /etc/csh.login file:  'echo Running csh.login' and the shell
printed this, as expected.

"Kirschner, Paul E. UTRC" wrote:
> 
> How can I convert to tcsh from bash as my cygwin login shell?
> 
> I tried changing from "bash --login -i" to "tcsh -l" (in cygwin.bat) and
> added /etc/csh.login (copied from my Linux box) to no avail. It looks like
> csh.login is not started. I changed from /bin/bash to /bin/tcsh in
> /etc/passwd to no avail.
> 
> How to do you this?
> 
> tia...
> 
> -------------------------------------------------------------------
> Paul Kirschner                            #include <disclaimer.std>
> Networks Department
> United Technologies Research Center
> [email-masked]
> (860)610-7119
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple